<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<配置>
  <版本>0</版本>
  <脚本名称>16.步进推荐号码</脚本名称>
  <脚本描述>步进推荐号码：
1、提取最新N期开奖数据，判断是否有重复数值，
如果没有重复号码则条件成立，显示这组号码进行追号，每期步进加1；
如果有重复号码则条件不成立，不显示这组号码，直到满足为止。
例如：
提取最近3期万位数值，判断要求无重复数字，
最近3期万位是2 5 8，则显示2 5 8出来追号，
如果下期万位出9，则表示不中奖，
下期步进一位加9，则推荐2 5 8 9，直到中出为止。
2、如果开始有重复号码，那么当前期就留空不推荐。</脚本描述>
</配置>